Subject: One variant of a LDP Copyright (News/Mail/UUCP Howtos)
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 28 Jul 1995 19:35:50 -0700 (PDT)

Guys:
	It seems that many of use are most concerned with things
like potentially somebody editing/altering (badly) our work and
then leaving our names on them rather than clearly saying that
it's a derivative work by Mr. ABC.

Here's the words I have in my HOWTOs.  I believe it's from an early
suggestion my Matt way-back-when but I can't recall precisely.

Let's summarize the intent 'I' had plus the reality as I
know it regarding what's happened since the first version :

	- it's ok to redistribute, reproduce, etc. freely
		(definitely being done)
	- translations are ok if they note who translated them
		(have been translated, but I don't know if they
			are noting the translator's name)
	- quotes are ok.
		(not sure they've been quoted)
	- derivatives or partial reproductions come with either
		the whole thing or a pointer to it
		(not sure if such have been done)
	- commercial redistribution ok.  I'd "appreciate the courtesy"
		of the companies telling me they're redistributing.
		(almost none of the commercial companies have
		done me the (optional) courtesy I said would
		be appreciated)

I'm pretty sure the attached hasn't changed since I started my
particular HOWTOs.  I believe it's LDP-compliant, though who
knows what a lawyer would say :-)

Anyway, for what it's worth, here are the words on my HOWTOs
just as one variant...

#======================== attach =====================================
<sect1>Copyright Information
<p>
The Mail-HOWTO is copyrighted (c)1994 Vince Skahan.

A verbatim copy may be reproduced or distributed in any medium physical or
electronic without permission of the author.  Translations are similarly
permitted without express permission if it includes a notice on who translated
it.

Short quotes may be used without prior consent by the author.  Derivative work
and partial distributions of the Mail-HOWTO must be accompanied with either a
verbatim copy of this file or a pointer to the verbatim copy.

Commercial redistribution is allowed and encouraged; however, the author would
like to be notified of any such distributions.

In short, we wish to promote dissemination of this information through as many
channels as possible. However, we do wish to retain copyright on the HOWTO
documents, and would like to be notified of any plans to redistribute the
HOWTOs.

We further want that ALL information provided in the HOWTOS is disseminated.
If you have questions, please contact Greg Hankins, the Linux HOWTO coordinator,
at <tt>[email-masked]</tt>.

#========================= end of attach =================================